Subject: New Reply Received - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 11:59:58 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">I cannot get into the store so would appreciate it if you could think out of the box and get someone to contact me.<div><br></div>
<div>I appreciate you are a support team for online but I work for a retail company who has an ecommerce team who I sit next to, and for sure I would never tell my customer to visit the store when they were promised over a month ago they would be contacted. They would find a solution and delight our customers unlike Splash. </div>
<div><br></div>
<div>I would appreciate you take this to your manager and get a better response than saying you cannot help and for me to visit the store to resolve this issue - we are in the 20th century and things can be resolved via email / phone call / whatsapp even WILL NOT go into the store - the store has my dress and receipt and i want an explanation!!!</div>
<div><br></div>
<div>Thank you</div>
<div><br></div>
<div>Louise </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 12 Oct 2021 at 15:00, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Louise,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We would request you to kindly visit the store as we are unable to check the return details as the items are with the store team.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3182287